/*
 * @Author: WangQiBiao
 * @Date: 2019-09-24 17:50:53
 * @LastEditors: WangQiBiao
 * @LastEditTime: 2019-09-24 18:05:43
 * @Description:
 */
import Vue from 'vue'
import App from './App.vue'
import router from './route'
import store from './store'
import 'reset.css'
import 'babel-polyfill'

import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import '@/assets/css/element-variables.scss'
Vue.use(ElementUI)

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
